.simplePopup {
display:none;
position:fixed;
border:0;
background:#fff;
z-index:9;
padding:12px;
width:40%;
min-width:40%;
}

.simplePopupClose {
float:right;
cursor:pointer;
margin-left:10px;
margin-bottom:10px;
}

.simplePopupBackground {
display:none;
background:#000;
position:fixed;
height:100%;
width:100%;
top:0;
left:0;
z-index:4;
}


@media only screen and (max-width: 767px) {
	.simplePopup { width:320px; min-width:320px; margin-left:-12px;}
}

@media only screen and (max-width: 479px) {
		.simplePopup { width:300px; min-width:300px;}
}